» Ubuntu » Pakiety

Error

two or more packages specified (tor-dbg hardy-updates)